@charset "utf-8";
/******************************************************************************
/* body
*******************************************************************************/
body {
	background: #FFFFFF;
}
table td {
    padding: 5px;
	font-size: 16px;
}
.clearfix:after,.clearfix:before {
clear:both;
display:table;
content:" ";
}
.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}
.fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}

/*----------haba---------*/
.row--nopadding {
    margin-left:-15px!important;
    margin-right:-15px!important;
} 
.row--nopadding .col-md-9, .row--nopadding .col-sm-9 {
padding-left:0!important;
padding-right:10px!important;
}
.row--nopadding .col-md-3, .row--nopadding .col-sm-3 {
padding-left:10px!important;
padding-right:0!important;
}
.row--nopadding .col-md-12, .row--nopadding .col-sm-12 {
padding-left:0!important;
padding-right:0!important;
}

/******************************************************************************
/* ヘッダ
*******************************************************************************/
#main {
    margin: 0;
}
.container {
    padding: 0!important;
}
/******************************************************************************
/* トップ画像
*******************************************************************************/
#header-image {
	position: relative;
	width: 100%;
	hieght: 1500px;
}
#header-image img {
    width: 100%;
	hieght: 1500px;
	margin: 0;
	padding: 0;
	object-fit: cover; 
}
.info-bottons {
	position: absolute;
	top: 30px;
	z-index: 3;
	width: 100%;
}
.info-botton {
	width: 1170px;
	margin: 0 auto;
	padding: 0 0 0 5%
}

.jobinfo-botton {
	margin: 0px 10px;
	padding: 0px;
	float: left;
}
.br-botton {
	margin: 0px 10px;
	padding: 0px;
	float: left;
}
.kaden-botton {
	margin: 0px 10px;
	padding: 0px;
	float: left;
}

.info-bottons2 {
	position: absolute;
	right: 13%;
	top: 300px;
	z-index: 3;
	width: 40%;
	height: auto;
}
.info-botton2 {
	float: left;
}
.info-botton2 img {
	max-width: 100%!important;
}

.image-link-botton {
	position: absolute;
	right: 55%;
	top: 380px;
	z-index: 10;
}
/*-----------------画像ポインター-------------------*/
#page-navi a:hover img
 {
    -ms-filter : "alpha(opacity=70)"; /* IE8用 */
    -moz-opacity : 0.7; /* Firefox 1.5未満, Netscape用 */
    -khtml-opacity : 0.7;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */
    opacity : 0.7; /* Firefox 1.5以上, Opera, Safari用 */
    }	

/******************************************************************************
/* ポスト
*******************************************************************************/
.main-content {
    float: right;
}
.main-side {
    float: left;
}
    #posts {
        margin: 0;
		padding: 0;
}
    #posts-bk {
		background-color: #000000;
		margin: 0;
		padding: 0;
	}
    #posts-bk .post-content p {
	    color: #ffffff!important;
	}

    .post {
        margin: 5px;
		word-break: break-all;
    }

        .post-header {
			margin-bottom: 15px;
			position: relative;
		}

        .post-content p {
			font-size: 18px;
			line-height: 170%;
			letter-spacing: 2px;
			padding: 10px 20px;
			overflow: hidden;
		}
/*** Blog info ***/
.blog_info{
	font-size: 85%;
	color: #666000;
	margin: 0 0 10px;
	padding: 5px;
	width: 100%;
	height: auto;
}
	.blog_info ul{ margin: 0;}
		.blog_info li{
			padding-left:5px;
			float: left;
			margin:-5px 5px 5px 5px !important;
			list-style: none !important;
			}
			.blog_info li a{color: #666;}
				div.blog_info li a:hover{color: #333;}

.post table {
    margin: 5px 10px;
	width: 100%;
}
h1.thumtitle {
	font-size: 26px;
	position: absolute;
	left: 10px;
	top: 430px;
	z-index: 0;
	letter-spacing: 7px;
    text-align:center;
    line-height:0.95em;
    font-weight:bold;
    color: #FFF;
    text-shadow: 
        0 0 0.10em #2962FF,
        0 0 0.15em #2962FF,
        0 0 0.80em #2962FF,
        0 0 1.00em #2962FF;
}
h1.jobtitle {
  background: #EADF37;
  box-shadow: 0px 0px 0px 5px #EADF37;
  border: dashed 2px #818DBF;
  padding: 0.2em 0.5em;
  color: #818DBF;
}

h2.mail-title {
  padding: 1em;
  background: #B383B0;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.23);
  font-size: 18px;
  color: #fff;
}
h3.title1 {
	border-bottom: 3px solid #B28500;
}
h3.title1 span {
	color: #ffffff;
	font-size: 16px;
	line-height: 20px;
	background: #B28500;
	display: inline-block;
	padding: 10px;
}
.btn a {
    color: #ffffff;
}
#openModal.btn a {
    color: #000000;
}
/*--------------main-----------------*/
#sidebar1 {
    margin: 20px 10px 20px 0;
}
#sidebar1 h2 {
	font-size: 20px;
	line-height: 40px;
	padding: 0 5px 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #979798;
	height: 40px;
	margin: 5px 10px 10px 0;
}
#sidebar1 h2.home-title {
	font-size: 20px;
	background-image: url(../img/side-t.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	line-height: 40px;
	padding: 0 5px 5px 65px;
	height: 40px;
}
.textwidget a.su-button {
    font-size: 18px!important;
	margin: 5px 0!important;
	width: 100%!important;
	padding: 0!important;
}
.textwidget a.su-button:hover {
    background-color:#777777;
}
.hall_data_table .hall_data_td01 {
	background-color: #cccc99!important;
}
/*----------------サイドバーメニューデザイン-------------------*/
#sidebar1 ul.menu, #sidebar1 ul.ucart_widget_body {
	margin: 20px 0 0;
	padding: 0;
	list-style-type: none;
}
#sidebar1 ul.menu li {
	padding: 0;
	margin: 0;
	background-image: none;
	border-bottom: none;
}
#sidebar1 ul.menu li a {
	font-size: 23px;
	color: #996600;
	background-image: url(../img/side-bt.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-align: left;
	line-height: 60px;
	letter-spacing: 3px;
	margin: 2px 0;
	padding-left: 30px;
	height: 60px;
	overflow: hidden;
	display: block;
}
#sidebar1 ul.menu li a:hover {
	text-decoration: none;
	filter: alpha(opacity=50);
    -moz-opacity:0.5;
    opacity:0.5;
	background-color: rgba(255,255,255,0.5);
}
#sidebar1 ul.ucart_widget_body li a {
    margin: 10px 5px;
	line-height: 30px;
}
#sidebar1 img {
    margin: 5px 0;
}
/******************************************************************************
/* フッタ
*******************************************************************************/
.footer {
	background-image: url(../img/footer-image.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	margin: 20px 0 0;
	width: 100%;
	height: 700px;
	position: relative;
}
.footer-1 {
	background-image: url(../img/footer-image2.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	margin: 20px 0 0;
	padding: 230px 0 0;
	width: 100%;
	height: 500px;
	position: relative;
}
.footer .footer-facebook {
	margin: 10px 0 30px 0;
	padding: 20px 0 10px 0;
	width: 100%;
	height: 400px;
}
.footer-menu {
	font-size: 15px;
	line-height: 120%;
	letter-spacing: 3px;
}
.footer-menu h3 {
  border-bottom: solid 3px #85B200;
  position: relative;
}

.footer-menu h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #ffc778;
  bottom: -3px;
  width: 30%;
}
.art-footer-widget4 {
    marign: 20px 0;
}
/******************************************************************************
/* copyright
*******************************************************************************/
.copyright {
	font-size: 14px;
	color: #000000;
	bottom: 0px;
	width: 1170px;
}
.copyright p.text-center {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	position: absolute;
	bottom: 0;
	center: 0;
	padding: 0;
	margin: 0;
	width: 100%;
}
.copyright a {
	text-decoration:		none;
	color:					#fefefe;
}
.copyright a:hover {
	color:					#acacee;
}

h4 span {
	font-size: 13px;
}
#single-image {
	width: 100%;
	hieght: auto;
	margin: 0 0 30px;
}
#single-image img {
    width: 100%;
	hieght: auto;
	margin: 0;
	padding: 0;
	object-fit: cover; 
}
/*--------パンくず-----*/
#breadcrumb ol li {
        /* liを横並び＆ブレットを消す */
        display: inline;
        list-style-type: none;
}

#breadcrumb ol li:before {
        /* liの前に記号追加 *
        content: " > ";
}

#breadcrumb ol li:first-child:before {
        /* 最初のliだけcontentを消す */
        content: none;
}
/*-------------ページ送り--------------*/
.nav-below {
    width: 95%;
	margin: 10px auto 30px;
}
.nav-previous {
    float: left;
}
.nav-next {
    float: right;
}
.nav-previous a, .nav-next a {
position: relative;
display: block;
width: 160px;
padding: 0.8em;
text-align: center;
font-weight: bold;
text-decoration: none;
color: #0F408F;
}
.nav-previous a:before, .nav-next a:before {
position: absolute;
content: '';
width: 100%;
height: 4px;
top:100%;
left: 0;
border-radius: 3px;
background:#0F408F;
transition: .4s;
}
.nav-previous a:hover:before, .nav-next a:hover:before {
top: calc(100% - 3px);
}

.group-block {
    margin-top: 50px;
}
ul#pagination {
    list-style-type: none;
    overflow: hidden;
    padding: 0 10px;
    margin: 15px 0;
}
ul#pagination li {
    width: 30%;
}
ul#pagination li a {
	color: #fff000;
	background-color: #E894A6;
	text-align: center;
	padding: 10px 5px;
	display: block;
	border: 1px solid #aaa;
	border-radius: 3px;
}
ul#pagination li a:hover {
    background-color: #99C348;
}
ul#pagination li.next {
    float: right;
}
ul#pagination li.prev {
    float: left;
}
/*------------コメント---------------*/
.commentlist, .commentlist li
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	list-style-type: none;
	background: none;
}

.commentlist li li
{
  margin-left: 30px;
}

.commentlist li .avatar
{
  float: right;
  border: 1px solid #eee;
  padding: 2px;
  margin: 1px;
  background: #fff;
}

.commentlist li cite
{
  font-size: 1.2em;
}

img.wp-smiley
{
  border: none;
  margin: 0;
  padding: 0;
}

.navigation
{
  display: block;
  text-align: center;
}
/*---------------------- 画像と文章の配列---------------------*/
.aligncenter {
  display: block;
  margin: 0 auto;
}
.alignright { float: right; }
.alignleft { float: left; }
.alignright, .alignleft {margin: 8px;}
 
img[class*="wp-image-"],img[class*="attachment-"] {
  height: auto;
  max-width: 100%;
}
 
.wp-caption
{
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin: 10px;
}

.wp-caption img
{
  margin: 0;
  padding: 0;
  border: 0 none;
}

.wp-caption p.wp-caption-text
{
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
}
/* End */

/*　ContactForm7のテーブル化レスポンシブ調整　*/
 
/* --- お問い合わせフォーム --- */
/* デザインカスタマイズ */

/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
/* template02 */
.form__wrap {
  width: 100%;
  max-width: 900px;/*フォームの最大幅*/
  margin-right: auto;
  margin-left: auto;
}
.wpcf7 .template02 {
  color: #333333;
  font-size: 12px;
}
.wpcf7 .template02 label {
    font-size: 16px!important;
}
.wpcf7 .template02 a {
  margin: 0;
  padding: 0;
  font-size: 12px!important;
  text-decoration: underline;
  color: inherit!important;
  transition: opacity .25s;
}
.wpcf7 .template02 a:hover {
  opacity: .5;
  transition: opacity .25s;
}
.wpcf7 .template02 div.form__row {
  display: flex;
  margin: 0;
  padding: 0;
  border-top: 1px solid #efe8e5;
}
.wpcf7 .template02 div.form__row.row-privacy,
.wpcf7 .template02 div.form__row.row-submit {
  display: block;
  border-top: 0;
  margin-top: 1em;
  text-align: center;
}
.wpcf7 .template02 p.form__label,
.wpcf7 .template02 p.form__body {
  margin: 0;
  padding: 0;
  font-size: 20px!imporatant;
  box-sizing: border-box;
}
.wpcf7 .template02 p.form__label {
  width: 36%;
  padding: 1.5em 1em;
}
.wpcf7 .template02 p.form__body {
  width: 64%;
  padding: 1.5em 1em;
}
.wpcf7 .template02 div.form__row.row-privacy .form__body,
.wpcf7 .template02 div.form__row.row-submit .form__body {
  width: 100%;
}
.wpcf7 .template02 p.form__label label {
  position: relative;
  margin: 0;
  padding: 0;
  padding-left: 44px; 
  box-sizing: border-box;
}
.wpcf7 .template02 p.form__label label::after {
  content: "任意";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 36px;
  margin: 0;
  padding: 0 5px;
  border-radius: 2px;
  background-color: #f1f1f1;
  color: #929292;
  font-size: 11px;
  text-align: center;
  box-sizing: border-box;
}
.wpcf7 .template02 p.form__label.is-required label {
  position: relative;
}
.wpcf7 .template02 p.form__label.is-required label::after {
  content: "必須";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  padding: 0 5px;
  background-color: #B20000;
  color: #fff;
  font-size: 11px;
  text-align: center;
}
/* テキストフィールド */
.wpcf7 .template02 input[type=text],
.wpcf7 .template02 input[type=tel],
.wpcf7 .template02 input[type=email],
.wpcf7 .template02 input[type=url],
.wpcf7 .template02 textarea {
  width: 100%;
  margin: 0;
  padding: .5em 1em;
  border: 1px solid #c4bbb8;
  border-radius: 4px;
  box-shadow: none;
  background-color: #fefefe;
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  font-size: 16px;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* テキストフィールド placeholder */
.wpcf7 .template01 input[type=text]::placeholder,
.wpcf7 .template01 input[type=tel]::placeholder,
.wpcf7 .template01 input[type=email]::placeholder,
.wpcf7 .template01 input[type=url]::placeholder,
.wpcf7 .template01 input[type=date]::placeholder,
.wpcf7 .template01 input[type=number]::placeholder,
.wpcf7 .template01 textarea::placeholder {
  color: #ccc;
}
.wpcf7 .template01 input[type=text]:-ms-input-placeholder,
.wpcf7 .template01 input[type=tel]:-ms-input-placeholder,
.wpcf7 .template01 input[type=email]:-ms-input-placeholder,
.wpcf7 .template01 input[type=url]:-ms-input-placeholder,
.wpcf7 .template01 input[type=date]:-ms-input-placeholder,
.wpcf7 .template01 input[type=number]:-ms-input-placeholder,
.wpcf7 .template01 textarea:-ms-input-placeholder {
  color: #ccc;
}
.wpcf7 .template01 input[type=text]::-ms-input-placeholder,
.wpcf7 .template01 input[type=tel]::-ms-input-placeholder,
.wpcf7 .template01 input[type=email]::-ms-input-placeholder,
.wpcf7 .template01 input[type=url]::-ms-input-placeholder,
.wpcf7 .template01 input[type=date]::-ms-input-placeholder,
.wpcf7 .template01 input[type=number]::-ms-input-placeholder,
.wpcf7 .template01 textarea::-ms-input-placeholder {
  color: #ccc;
}
/* テキストフィールド フォーカス時 */
.wpcf7 .template01 input[type=text]:focus,
.wpcf7 .template01 input[type=tel]:focus,
.wpcf7 .template01 input[type=email]:focus,
.wpcf7 .template01 input[type=url]:focus,
.wpcf7 .template01 input[type=date]:focus,
.wpcf7 .template01 input[type=number]:focus,
.wpcf7 .template01 textarea:focus {
  outline: 0;
  border: 1px #6c5d2f solid;
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
}
/* チェックボックス */
.wpcf7 .template02 input[type=checkbox] {
  display: none;
}
.wpcf7 .template02 input[type=checkbox] + span {
  cursor: pointer;
  position: relative;
  margin: 0;
  padding: 0 1em 0 1.8em;
  font-size: inherit;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=checkbox] + span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1.24em;
  height: 1.24em;
  border: 1px solid #c4bbb8;
  border-radius: 4px;
  background-color: #fefefe;
  box-sizing: border-box;
}
.wpcf7 .template02 input[type=checkbox] + span::after {
  content: "";
  opacity: 0;
  display: block;
  position: absolute;
  top: 0.15em;
  left: 0.44em;
  width: 0.4em;
  height: .8em;
  border-bottom: 3px solid #000;
  border-right: 3px solid #000;
  box-sizing: border-box;
  transform: rotate(40deg);
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=checkbox]:checked + span {
  color: #B20000;
  transition: all .25s ease;
}
.wpcf7 .template02 input[type=checkbox]:checked + span::before {
  opacity: 1;
  border: 1px solid #B20000;
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
  background-color: #B20000;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=checkbox]:checked + span::after {
  opacity: 1;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  transition: opacity .25s ease;
}
/* ラジオボタン */
.wpcf7 .template02 input[type=radio] {
  display: none;
}
.wpcf7 .template02 input[type=radio] + span {
  cursor: pointer;
  position: relative;
  margin: 0;
  padding: 0 1em 0 1.8em;
  font-size: inherit;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=radio] + span::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  border: 1px solid #c4bbb8;
  border-radius: 50%;
  background-color: #fefefe;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=radio] + span::after {
  content: "";
  display: block;
  opacity: 0;
  position: absolute;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
.wpcf7 .template02 input[type=radio]:checked + span {
  color: #6c5d2f;
}
.wpcf7 .template02 input[type=radio]:checked + span::before {
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
}
.wpcf7 .template02 input[type=radio]:checked + span::after {
  opacity: 1;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  background-color: #B20000;
  border-radius: 50%;
  box-sizing: border-box;
  transition: opacity .25s ease;
}
/* セレクト */
.wpcf7 .template02 span.select-wrap {
  position: relative;
  width: 250px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.wpcf7 .template02 select {
  cursor: pointer;
  width: 250px;
  max-width: 100%;
  margin: 0;
  padding: .5em 3.5em .5em 1em;
  border: 1px solid #c4bbb8;
  border-radius: 4px;
  box-shadow: none;
  background-color: #fefefe;
  background-image: linear-gradient(90deg, #d4cbb2, #d4cbb2);
  background-position: 100% 0;
  background-size: 2em 3.5em;
  background-repeat: no-repeat;
  color: inherit;
  font-size: inherit;
  line-height: 1;
  box-sizing: border-box;
  transition: border-color 0.2s ease, outline 0.2s ease;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.wpcf7 .template02 select::-ms-expand {
  display: none;
}
.wpcf7 .template02 span.select-wrap::after {
  content: "";
  pointer-events: none;
  position: absolute;
  display: block;
  width: .6em;
  height: .6em;
  top: 50%;
  right: .8em;
  margin-top: -3px;
  border-bottom: 1px solid #6c5d2f;
  border-right: 1px solid #6c5d2f;
  transform: rotate(45deg) translateY(-50%);
  transform-origin: 50% 0;
  box-sizing: border-box;
}
.wpcf7 .template02 select:focus {
  outline: 0;
  border: 1px #6c5d2f solid;
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
}
.wpcf7 .template02 span.select-wrap:focus-within::after {
  border-bottom: 1px solid #6c5d2f;
  border-right: 1px solid #6c5d2f;
}
/* 送信ボタン */
.wpcf7 .template02 .submit-btn {
  position: relative;
  width: 320px;
  height: 65px;
  max-width: 100%;
  margin: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
}
.wpcf7 .template02 input[type="submit"] {
  cursor: pointer;
  width: 320px;
  max-width: 100%;
  padding: 18px;
  box-shadow: none;
  border: 1px #6c5d2f solid;
  border-radius: 8px;
  background-color: #6c5d2f;
  color: #fff;
  font-size: 18px;
  text-align: center;
  box-sizing: border-box;
  transition: all .25s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.wpcf7 .template02 input[type="submit"]:disabled {
  cursor: not-allowed;
  box-shadow: none!important;
  border: 1px solid #f8f8f8!important;
  background-color: #f8f8f8!important;
  color: #929292!important;
}
.wpcf7 .template02 input[type="submit"]:hover {
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
  background-color: #fff;
  color: #6c5d2f;
  transition: all .25s;
}
.wpcf7 .template02 input[type="submit"]:focus {
  outline: 0;
  border: 1px #6c5d2f solid;
  box-shadow: 0 0 2px 2px rgba(133, 112, 92, 0.5);
}
@media only screen and (max-width: 768px) {
  .wpcf7 .template02 div.form__row {
    display: block;
  }
  .wpcf7 .template02 p.form__label {
    width: 100%;
    padding: 1.5em 1em 0;
  }
  .wpcf7 .template02 p.form__body {
    width: 100%;
    padding: 1em 1em 1.5em;
  }
}
/*------------companytable-----------*/
table.compinfo{
  width: 100%;
  border-collapse: collapse;
}

table.compinfo tr{
  border-bottom: solid 2px white;
}

table.compinfo tr:last-child{
  border-bottom: none;
}

table.compinfo th{
  position: relative;
  width: 30%;
  font-size: 20px;
  background-color: #52c2d0;
  color: white;
  text-align: center;
  padding: 10px 0;
}

table.compinfo th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-10px;
  border-left: 10px solid #52c2d0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

table.compinfo td{
  text-align: left;
  width: 70%;
  padding: 20px 40px 20px 50px;
  background-color: #eee;
}
table.compinfo td img{
  margin: 5px 20px 5px 5px;
}
table.profile {
width: 500px;
margin: 0 auto;
border-collapse: separate;
border-spacing: 0px 15px;
font-size: 12px;
}

table.profile th,
table.profile td {
padding: 10px;
}

table.profile th {
background: #295890;
vertical-align: middle;
text-align: left;
width: 100px;
overflow: visible;
position: relative;
color: #fff;
font-weight: normal;
font-size: 15px;
}

table.profile th:after {
left: 100%;
top: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(136, 183, 213, 0);
border-left-color: #295890;
border-width: 10px;
margin-top: -10px;
}
/* firefox */
@-moz-document url-prefix() {
table.profile th::after {
float: right;
padding: 0;
left: 30px;
top: 10px;
content: " ";
height: 0;
width: 0;
position: relative;
pointer-events: none;
border: 10px solid transparent;
border-left: #295890 10px solid;
margin-top: -10px;
}
}

table.profile td {
background: #f8f8f8;
width: 360px;
padding-left: 20px;
}


.wp-pagenavi {
	text-align: center;
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
text-decoration: none;
border: 1px solid #bfbfbf;
padding: 3px 5px;
margin: 2px;
background:#BBBBBB;
color:#fff;
font-size: 18px;
transition:.3;
}

.wp-pagenavi a:hover {
color:#fff;
transition:.3s;
background:#999999;
}

.wp-pagenavi span.current {
font-weight: bold;
background:#777777;
margin: 2px;
}
.kensu {
    font-size: 20px;
}